{
  "verseBefore": "You must put the poles into the rings on the ark’s sides, in order to carry the ark.\n\n\\ts\\* ",
  "verseAfter": "And you shall put the poles into the rings on the sides of the box, to carry the box with them.\n\n\\ts\\* ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 25,
  "activeVerse": 14,
  "modifiedTimestamp": "2021-08-18T16:03:59.119Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 25,
      "verse": 14
    },
    "tool": "wordAlignment",
    "groupId": "chapter_25"
  }
}
